[ubuntu/yakkety-security] linux-meta-raspi2 4.8.0.1032.36 (Accepted)

Adam Conrad adconrad at 0c3.net
Wed Mar 29 23:13:59 UTC 2017


linux-meta-raspi2 (4.8.0.1032.36) yakkety; urgency=medium

  * Bump ABI 4.8.0-1032

linux-meta-raspi2 (4.8.0.1031.35) yakkety; urgency=medium

  * Bump ABI 4.8.0-1031

  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

linux-meta-raspi2 (4.8.0.1030.34) yakkety; urgency=medium

  * Bump ABI 4.8.0-1030

linux-meta-raspi2 (4.8.0.1029.33) yakkety; urgency=low

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

linux-meta-raspi2 (4.8.0.1029.32) yakkety; urgency=medium

  * Bump ABI 4.8.0-1029

Date: 2017-03-27 09:24:32.526190+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.cascardo at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/linux-meta-raspi2/4.8.0.1032.36
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list